.fraction-slider{
      position:relative;
      width:100%; height:100%;
      overflow:visible;
}

.fraction-slider .slide{
      display:none; width:100%; height:100%;
      position:absolute;
      z-index:5000;
}
.fraction-slider .slide h2{
      margin-top: 0px;
}
.fraction-slider .active-slide{
      z-index:9999;
}

.fraction-slider .fs_obj{
      display:block; display:none;
      position:absolute;
      top:0px; left:100%;
      z-index:7000;
}

.fraction-slider .fs_fixed_obj{
      z-index:6000;
      left:0;
}

.fraction-slider .fs_obj *{
      display:inline-block;
      position:relative;
      top:0px; left:0px;
}

.fs_loader{
      width:100%; height:400px;
      background:url(images/fs.spinner.gif) center center no-repeat transparent;
}

/** CONTROLS **/

.fraction-slider .prev,
.fraction-slider .next{
      display:none;
      position:absolute;
      width:45px; height:45px;
      z-index:9999;
}

.fraction-slider .prev{
      left:10px; top:48%;
      /*background:url(images/fs.prevnext.png) 0px 0px no-repeat transparent;*/

}
.fraction-slider .prev:hover{
      /*background:url(images/fs.prevnext.png) 0px -45px no-repeat transparent;*/
}

.fraction-slider .next{
      right:10px; top:48%;
      /*background:url(images/fs.prevnext.png) -45px 0px no-repeat transparent;*/
}
.fraction-slider .next:hover{
      /*background:url(images/fs.prevnext.png) -45px -45px no-repeat transparent;*/
}

.fraction-slider:hover .prev,
.fraction-slider:hover .next{
      /*display:block;*/
}

/** PAGER **/

.fs-pager-wrapper{
      position:absolute;
      left:0px; bottom:-5px;
      z-index:9999;	
}

.fs-pager-wrapper a,
.fs-custom-pager-wrapper a{
      display:inline-block;
      width:24px; height:24px;
      margin:0 9px 0 0;
      /*background:url(images/fs.pager.png) 0px -14px no-repeat transparent;*/
      background: url(images/slide-inactiv.png) no-repeat;
      background-position: center;
}
.fs-pager-wrapper .active,
.fs-custom-pager-wrapper .active{
      /*background:url(images/fs.pager.png) 0px 0px no-repeat transparent;*/
      background: url(images/slide-activ.png) no-repeat;
}

/*CUSTOM STYLE*/
.fr-slider.loading .slide{
      display: none;
}
.fr-slider{
      height: 507px;
      margin-top: 5px;
      margin-bottom: 25px;
}
.fr-slider .txt-cont{
      width: 42%;
      padding: 7px;
}
.fr-slider .slide-counter{
      width: 120px;
      height: 120px;
      border-radius: 50%;
      color: #fff;
      background-color: #fb7132;
      text-align: center;
      line-height: 140%;
      font-weight: 600;
      font-size: 80px;
}
.fr-slider .slide-counter{
      left: auto!important;
      right: 0px!important;
}

@media (min-width: 992px) and (max-width: 1199px) { 
      .fr-slider .slide-counter{
            top: 350px!important;
            left: 87%!important;
      }
      .fr-slider .txt-cont{
            width: 45%;
      }
      .fr-slider .slide-image{
            left: 57%!important;
      }
}
@media (max-width: 991px) { 
      .fr-slider {
            height: 350px;
      }
      .fr-slider .txt-cont {
            font-size: 14px;
            line-height: 22px;
            top: 145px!important;
            left: 35px!important;
      }
      .fr-slider .slide-image{
            top: 34px!important;
            left: auto!important;
            right: 0px!important;
      }
      .fr-slider .slide-decor{
            width: 55%;
      }
      .fr-slider .slide-counter{
            top: 255px!important;
            width: 80px;
            height: 80px;
            line-height: 130%;
            font-size: 60px;
      }
      .fr-slider .slide-image img{
            width: 300px;
      }
      /*individual slide styles.......*/
      .fr-slider .slide.nr-4 .txt-cont{
            top: 125px;
      }
}
@media (max-width: 767px) {
      .fr-slider{
            height: 450px;
            margin-bottom: 0px;
      }
      .fr-slider .fs-pager-wrapper{
            top: 0;
            right: 0;
            left: auto;
            bottom: auto;
      }
      .fr-slider .fs-pager-wrapper a{
            margin: 0px;
            width: 22px;
            height: 22px;
      }
      .fr-slider .slide h2{
            top: -3px!important;
            max-width: 50%;
      }
      .fr-slider .txt-cont{
            width: 100%; 
            top: 355px!important;
            left: 0px!important;
      }
      .fr-slider .slide-image{
            text-align: center;
            width: 80%;
            left: 0!important;
            right: 0!important;
            margin: auto;
            top: 50px!important
      }
      .fr-slider .slide-image img{
            width: auto;
            max-width: 230px;
      }
      .fr-slider .slide-counter{
            top: 200px!important;
            left: 0!important;
            right: 0px!important;
            margin-left: 64%;
      }
      .fr-slider .txt-cont{
            top: 290px!important;
      }
}

@media (max-width: 575px) { 
      .fs-pager-wrapper{
            display: none;
      }
      .fraction-slider .prev,
      .fraction-slider .next{
            display: block;
            top: 33%;
      }
      .fraction-slider .prev{
            text-align: left;
      }
      .fraction-slider .next{
            text-align: right;
      }
      .fraction-slider .prev:before,
      .fraction-slider .next:before{
            font: normal normal normal 14px/1 FontAwesome;
            font-size: 50px;
      }
      .fraction-slider .prev:before{
            content: "\f104";
      }
      .fraction-slider .next:before{
            content: "\f105";
      }
}